mutation registerUser($input: UserInput){
    registerUser(input: $input) {
        title
        name
        _id
        email
        phone_number
        telegram_id
        vk_id
        middle_name
        family_name
        birthdate
        updated_at
        gender
    }
}